.home-banner-swiper {
  width: 100%;
  height: 100vh;
}
.home-banner-swiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-banner-swiper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}